<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7324000821-requests</identifier>
<title>Общественные приемные на территории муниципального образования "Базарносызганский район"</title>
<description>Первоначальные данные.</description>
<creator>Базарносызганский район</creator>
<created>20131120</created>
<modified>20161005</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7324000821-requests/data-20161005T115248-structure-20161005T115248.xml</source>
<created>20161005T115248</created>
<provenance>Общественные приемные на территории муниципального образования "Базарносызганский район"</provenance>
<valid>20161005</valid>
<structure>20161005T115248</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7324000821-requests/data-20160127T111842-structure-20160127T111842.xml</source>
<created>20160127T111842</created>
<provenance>Общественные приемные на территории муниципального образования "Базарносызганский район"</provenance>
<valid>20160127</valid>
<structure>20160127T111842</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7324000821-requests/data-20151005T130424-structure-20151005T130424.xml</source>
<created>20151005T130424</created>
<provenance>Объекты, расположенные на территории муниципального образования "Базарносызганский район", где могут быть реализованы права на обращение в адрес Губернатора Ульяновской области, органов местного самоуправления.</provenance>
<valid>20151005</valid>
<structure>20151005T130424</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7324000821-requests/data-20150331T113934-structure-20150331T113934.xml</source>
<created>20150331T113934</created>
<provenance>Объекты, расположенные на территории муниципального образования "Базарносызганский район", где могут быть реализованы права на обращение в адрес Губернатора Ульяновской области, органов местного самоуправления.</provenance>
<valid>20150331</valid>
<structure>20150331T113934</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7324000821-requests/data-20140311T172550-structure-20140311T172550.xml</source>
<created>20140311T172550</created>
<provenance>Объекты, расположенные на территории муниципального образования "Базарносызганский район", где могут быть реализованы права на обращение в адрес Губернатора Ульяновской области, органов местного самоуправления.</provenance>
<valid>20140311</valid>
<structure>20140311T172550</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7324000821-requests/structure-20161005T115248.xsd</source>
<created>20161005T115248</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7324000821-requests/structure-20160127T111842.xsd</source>
<created>20160127T111842</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7324000821-requests/structure-20151005T130424.xsd</source>
<created>20151005T130424</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7324000821-requests/structure-20150331T113934.xsd</source>
<created>20150331T113934</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7324000821-requests/structure-20140311T172550.xsd</source>
<created>20140311T172550</created>
</structureversion></structure>
<publisher>
<name>Сенаторов Александр Николаевич</name>
<phone>884-240-1-11-57</phone>
<mbox>admbs@mail.ru</mbox>
</publisher>
</meta>